# translation of kmenuapplet.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"POT-Creation-Date: 2005-02-03 01:19+0100\n"
"PO-Revision-Date: 2004-01-16 12:08+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: menuapplet.cpp:339
#, fuzzy
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"يبدو أنك لم تمكَن شريط القوائم المستقل. "
"الرجاء تمكينه في وحدة الأساليب للمكتب."
